[unixODBC-support] building dlcompact on OS X

Nick Gorham nick.gorham at easysoft.com
Tue Mar 4 13:33:18 GMT 2008


Richard Manyanza wrote:

>Hey people,
>
>I'm on an intel OS X 10.4.11 (darwin 8.11.1) and before building unixodbc
>and I'm trying to install dlcompact but I get the following after running
>make install:
>  
>
Not sure, but looking at this

http://sourceforge.net/project/showfiles.php?group_id=17203&release_id=33871

there seems to be a 10.4 update.

-- 
Nick Gorham
Easysoft Limited
http://www.easysoft.com, http://www.unixODBC.org




More information about the unixODBC-support mailing list